import React from 'react';
require('./index.css')
export default class PopupChildComponent extends React.Component{
    constructor(props){
        super(props);
    }


    render(){
        let props = this.props;
        let {classContainer='',popupTitle=''} = props;
        return (
            <div className={"popupChildComponent " + classContainer}>
                {
                    popupTitle ? <div className={"popupTitle colfff font36"}>{popupTitle}</div> : null
                }
                <div className={"popupContent"}>
                    {this.props.children}
                </div>
            </div>
        )
    }
}